 <?xml version="1.0" encoding="UTF-8"?>
 <HELPXML>
	<DATAMANAGER>QRSLT_STATICSDTHELP</DATAMANAGER>
	<SHOWN>
		<COL>QRSLT_STATICSDT.APSASSESSY</COL>
		<COL>QRSLT_STATICS.APSID</COL>
		<COL>QRSLT_STATICSDT.ASSESSY_NAME</COL>
		<COL>QRSLT_STATICSDT.BU1</COL>
		<COL>QRSLT_STATICSDT.QUESTIONQTY</COL>
	</SHOWN>
	<ORDER>
		<COL>QRSLT_STATICSDT.APSASSESSY</COL>
		<COL>QRSLT_STATICSDT.ASSESSY_NAME</COL>
		<COL>QRSLT_STATICSDT.BU1</COL>
		<COL>QRSLT_STATICSDT.QUESTIONQTY</COL>
		<COL>QRSLT_STATICS.APSID</COL>
	</ORDER>
	<SEARCH>
		<COL>APSASSESSY</COL>
		<COL>APSID</COL>
		<COL>ASSESSY_NAME</COL>
	</SEARCH>
	<RETURN>
			<COL>APSID</COL>
			<COL>APSASSESSY</COL>
			<COL>ASSESSY_NAME</COL>
	</RETURN>
</HELPXML>
